# Generated by Django 5.0 on 2023-12-18 14:33

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("packer", "0006_rename_references_relation_reference"),
    ]

    operations = [
        migrations.AddField(
            model_name="item",
            name="relation",
            field=models.ManyToManyField(blank=True, null=True, to="packer.relation"),
        ),
    ]
